body {
	background-color: #000000;
	min-width: 955px;
	background-image: url(../images/horse_pattern_bg-gray.gif);
	background-position: center;
	margin: 0px;
	padding: 0px;
}
#header {
	background-color: #000000;
	height: 175px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	min-width: 955px;
}
.continue {
	width: auto;
	display: block;
	margin: 0px;
	float: left;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	text-decoration: none;
	border: 1px solid #000000;
	background-image: url(../images/bg_redlink_reg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #851600;
}
#header #headercontent {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	height: 175px;
	position: relative;
}
#header #headercontent #logo {
	padding: 0px;
	margin: 0px;
	position: absolute;
	left: 68px;
	top: 28px;
	height: 125px;
	width: 150px;
}
#header #headercontent #logo a {
	background-image: url(../images/logo_horse_link.gif);
	background-position: bottom;
	height: 125px;
	width: 150px;
	display: block;
	margin: 0px;
	padding: 0px;
}
#header #headercontent #logo a:hover {
	background-position: top;
}

#headerphoto {
	height: 175px;
	width: 60%;
	background-color: #990000;
	overflow: hidden;
	text-align: right;
	float: right;
	background-image: url(../images/header_photo1.jpg);
	background-position: left;
	position: absolute;
	top: 0px;
	right: 0px;
}
#wrapper {
	height: auto;
	width: auto;
	min-width: 955px;
}
#content {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 0px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 0.75em;
	line-height: 1.5em;
	position: relative;
	height: auto;
}
#content p {
}
#content #centrecolumn {
	position: relative;
	display: block;
	height: auto;
	width: 705px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 250px;
	padding: 0px;
}
#leftcolumnmenu h1 {
	font-size: 1em;
	font-weight: bold;
	margin: 0px;
	color: #990000;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
a {
	color: #FFFFFF;
	outline: none;
}

a:hover {
	color: #A21C01;
}
.continue:hover {
	background-color: #CC0000;
	width: auto;
	display: block;
	margin: 0px;
	float: left;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	color: #FFFFFF;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	background-repeat: repeat-x;
	background-position: top;
}

#contentwrapper {
	background-color: #000000;
	background-image: url(../images/black_quilt_bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	padding-top: 25px;
}
#footer {
	height: 18px;
	font-family: Verdana;
	font-size: 0.65em;
	color: #FFFFFF;
	text-align: center;
	background-image: url(../images/bg_grey-grad_30px.png);
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #990000;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin: 0px;
	background-repeat: repeat-x;
	background-position: top;
}
#footer a:hover {
	color: #000000;
}
#leftcolumnmenu {
	width: 225px;
	height: auto;
	z-index: 100;
	top: 50px;
	position: absolute;
	left: 45px;
	margin: 0px;
	padding: 0px;
}
.staff_portrait {
	float: left;
	padding-top: 20px;
	padding-right: 35px;
	padding-bottom: 0px;
	padding-left: 20px;
	height: 405px;
	position: relative;
	margin: 0px;
}
#centrecolumn h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.25em;
	color: #990000;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
#centrecolumn h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	font-style: italic;
	font-weight: normal;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	color: #CCCCCC;
}
.redlink {
	color: #990000;
}
.staff_vision {
	background-image: url(../images/staff_bg-vision.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#leftcolumnmenu p {
	font-size: 0.85em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	line-height: 1.5em;
}
.greytext {
	color: #999999;
}
#centrecolumn p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	padding-right: 50px;
	line-height: normal;
}
#leftcolumnmenu a {
	text-decoration: none;
}
#leftcolumnmenu a:hover {
	text-decoration: underline;
}
.here {
	font-weight: bold;
}
.stafflist {
	padding-right: 0px;
	text-align: left;
	padding-left: 20px;
}
.sectionheader {
	font-size: 2.5em;
	font-weight: normal;
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	display: block;
	line-height: normal;
}
.gdc_credit {
	font-size: 0.5em;
	color: #666666;
	line-height: 0px;
}
.aboutus {
	margin-left: 75px;
	height: 400px;
}
.history {
	margin-left: 75px;
	height: 450px;
}
#services {
	margin-left: 75px;
	height: auto;
	overflow: auto;
	padding-bottom: 75px;
}
#services ul {
	padding: 0px;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 25px;
	font-size: 10px;
	list-style-image: url(../images/bullet_arrow.gif);
}
#services p {
	padding: 0px;
	font-size: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
#services h1 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}
#services .linkright {
	text-align: right;
}
#services a {
	color: #990000;
	text-decoration: none;
	height: 25px;
	width: 400px;
	margin: 0px;
}
#services a:hover {
	text-decoration: underline;
}
.ourboldgrey {
	color: #E9E9E9;
}
.darkhorse_medred {
	font-size: 1.2em;
	font-weight: normal;
	color: #990000;
	margin: 0px;
	padding: 0px;
}
#sitemap {
	margin-left: 75px;
	height: 425px;
}

#info {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 375px;
	width: 475px;
}
#info p {
	padding: 0px;
	line-height: 16px;
	font-size: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
}
#info ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
#info a {
	text-decoration: none;
}
#info .rightcolumn {
	float: left;
	width: 225px;
}
#info .rightcolumn ul {
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-size: 10px;
	list-style-image: url(../images/bullet_arrow.gif);
	list-style-type: none;
}
#info a:hover {
	text-decoration: underline;
	color: #A21C01;
}
#info h1 {
	font-size: 14px;
	padding: 0px;
	color: #A21C01;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
}
#info h2 {
	font-size: 12px;
	padding: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	font-style: normal;
}
#info h3 {
	padding: 0px;
	font-size: 10px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #A21C01;
	font-weight: bold;
}
#headgraphic {
	height: 175px;
	width: 675px;
	z-index: 99;
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
}
.staff_evolve {
	background-image: url(../images/staff_bg-evolve.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.staff_develop {
	background-image: url(../images/staff_bg-develop.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.staff_production {
	background-image: url(../images/staff_bg-production.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.staff_detail {
	background-image: url(../images/staff_bg-detail.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.staff_plan {
	background-image: url(../images/staff_bg-plan.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.staff_strategy {
	background-image: url(../images/staff_bg-strategy.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.staff_technical {
	background-image: url(../images/staff_bg-technical.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.staff_track {
	background-image: url(../images/staff_bg-track.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.staff_vision {
	background-image: url(../images/staff_bg-vision.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#indexright {
	height: 400px;
	width: 400px;
	position: relative;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 525px;
}
#indexright .brandeverything {
	font-size: 1.6em;
	margin-top: 0px;
	margin-bottom: 5px;
}
#indexleft {
	width: 450px;
	height: 400px;
	z-index: 100;
	position: absolute;
	top: 50px;
	left: 26px;
	margin: 0px;
	padding: 0px;
}
#indexright .brandera {
	font-size: 2.5em;
	margin-top: 20px;
	margin-bottom: 0px;
}
#indexright p {
	font-size: 0.92em;
}
#indexleft .webrandsuccess {
	font-size: 4em;
	text-align: center;
	margin-top: 30px;
}
.redtext {
	color: #990000;
}
.contactus {
	margin-left: 75px;
	height: 625px;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.contactus #dhcontact {
	padding: 15px;
	margin: 0px;
	width: auto;
	border: 1px solid #990000;
	float: left;
	color: #999999;
	font-size: 11px;
	background-color: #000000;
}
.emailformheader {
	font-size: 1.5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-bottom: 3px;
}
.contactus #dhcontact .sendbutton {
	background-color: #990000;
	background-image: url(../images/bg_redlink_reg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	color: #FFFFFF;
	border: 1px solid #000000;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	cursor: pointer;

}
.contactus #dhcontact .sendbutton:hover {
	background-position: top;
	border-top-color: #CC0000;
	border-right-color: #CC0000;
	border-bottom-color: #CC0000;
	border-left-color: #CC0000;
}
.contactus form input {
	border:1px solid #666666;
	background-color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding: 3px;
}
.contactus form input:focus {
	border:1px solid #CC0000;
	background-color: #FFFFFF;
	color: #000000;
}
.contactus form textarea {
	border:1px solid #666666;
	background-color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding: 3px;
}
.contactus form textarea:focus {
	border:1px solid #CC0000;
	background-color: #FFFFFF;
	color: #000000;
}
.contactus form select {
	border:1px solid #666666;
	background-color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.contactus form select:focus {
	border:1px solid #CC0000;
	background-color: #FFFFFF;
	color: #000000;
}

.contactus #dhcontact #notes-status {
	text-align: right;
	color: #999999;
}
.contactus2 {
	margin-left: 75px;
	height: 425px;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.contactus2 #emailthankyou {
	background-color: #000000;
	padding: 10px;
	height: auto;
	width: 450px;
	border: 1px solid #990000;
}
.haha_josh {
	position:absolute;
	left:303px;
	top:290px;
	width:30px;
	height:12px;
	z-index:16;
	cursor:pointer;

}
.haha_colin {
	position:absolute;
	left:655px;
	top:76px;
	width:30px;
	height:12px;
	z-index:16;
	cursor:pointer;
}
.haha_darcy {
	position:absolute;
	left:548px;
	top:45px;
	width:30px;
	height:12px;
	z-index:16;
	cursor:pointer;
}
.haha_luc {
	position:absolute;
	left:486px;
	top:62px;
	width:30px;
	height:12px;
	z-index:16;
	cursor:pointer;
}
.haha_daisy {
	position:absolute;
	left:294px;
	top:400px;
	width:30px;
	height:12px;
	z-index:16;
	cursor:pointer;
}
.haha_peggy {
	position:absolute;
	left:560px;
	top:99px;
	width:30px;
	height:12px;
	z-index:16;
	cursor:pointer;
}
.haha_sue {
	position:absolute;
	left:609px;
	top:375px;
	width:30px;
	height:12px;
	z-index:16;
	cursor:pointer;
}
.haha_dean {
	position:absolute;
	left:301px;
	top:393px;
	width:30px;
	height:12px;
	z-index:16;
	cursor:pointer;
}
